SciQLOP - Task #1789

User story # 1758 (Closed): Nouvelles taches provenant du sprint précédent

Affinage du cache
17/07/2017 11:18 AM - Anonymous

Status: Closed Start date: 26/07/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le cache ne doit contenir que les données contenue dans l'intervalle de paramétrage temporelle de la variable + une tolérance.
Attention, le cache des intervalles doit également suivre cette logique.
Il est méme possible qu'a terme, ce cache soit obsoléte. Les données du caches étant contigués et triées, nous connaitrons aussi

ses bornes

Related issues:
Copied to Task #1809: Contiguité du cache

Closed 26/07/2017

History

#1 - 26/07/2017 03:50 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 26/07/2017

#2 - 31/07/2017 02:33 PM - Anonymous
- Copied to Task #1809: Contiguité du cache added

#3 - 31/07/2017 02:34 PM - Anonymous

- Status changed from In Progress to Closed
